.A-nav {
	position: relative;
	z-index: 9999;
	float: left;
	width: 900px;
/*background:#03a9f4*/
}

.A-nav li,.A-nav a {
	position: relative
}

.A-nav>li {
	float: left;
	width: 14%;
	height: 50px;
	line-height: 50px
}
.A-nav>li:hover{background-color:#1F92D1; }

.A-nav>li first-child:hover {
	text-decoration: none;
	color: #fff
}

.A-nav>li a {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	z-index: 1
}

.A-nav>li .nav1{color: #000;}
.A-nav>li .nav1:hover{color: #fff;}

.A-nav>li ul {
	position: absolute;
	top: 100%;
	width: 170px;
	display: none
}


/*二级导航背景*/
.A-nav>li ul li {
	background: #1F92D1;
	height: 40px;
	line-height: 40px;
	
}

.A-nav>li ul li a:hover {
	text-decoration: none;
	color: #000
}

.A-nav>li ul li a {
	font-size: 16px
	/*color:#fff;*/
}

.A-nav>li ul li ul {
	top: 0;
	left: 100%;
	z-index: 2
}


/*三级导航背景*/
.A-nav>li ul li ul li {
	background: #1F92D1;

}

.A-nav .hk-1,.A-nav .hk-2,.A-nav .hk-3 {
	position: absolute;
	top: 0;
	left: 0
}

.A-nav .hk-1 {
	/*background: #1F92D1;*/
	width: 14.28%;
	height: 50px;
	z-index: -1;
	color:#fff;
}

.A-nav .hk-2 {
	/*background: #fff;*/
	width: 100%;
	height: 40px;
/*	color:#fff;*/
}

.A-nav .hk-3 {
	width: 100%;
	height: 40px;
	/*color:#fff;*/
}